newt_scale
newt_set_help_callback
Newt Functions
PHP Manual

# newt_scrollbar_set

(PECL newt:0.1-1.1)

newt_scrollbar_set —

### Description

void newt_scrollbar_set ( resource `$scrollbar` , int `$where` , int `$total` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`scrollbar`

`where`

`total`

### Return Values

No value is returned.

newt_scale
newt_set_help_callback
Newt Functions
PHP Manual